[uwsgi]
socket = :9000
chown-socket = root:root
chmod-socket = 666
vacuum=True
# Graceful shutdown on SIGTERM, see https://github.com/unbit/uwsgi/issues/849#issuecomment-118869386
hook-master-start = unix_signal:15 gracefully_kill_them_all
need-app = true
die-on-term = true
# For debugging and testing
show-config = true
module=todo.wsgi:application
py-autoreload = 1